<?php

namespace App\View\Composers;

use App\Helpers\FirstParty\Cached\Cached;
use App\Models\AiTool;
use Illuminate\Support\Facades\Cache;
use Illuminate\View\View;

class StatsComposer
{
    public function compose(View $view)
    {
        $view->with('tools_count', Cached::tools_count());
    }
}
